zookeeper-servers:
  - host: zk
    port: 2281
zookeeper-tls:
  cert: /var/certs/certs/client.pem
  key: /var/certs/keys/clientkey.pem
  ca: /var/certs/certs/cacert.pem

labels:
  - name: ubuntu-jammy

providers:
  - name: static-vms
    driver: static
    pools:
      - name: main
        nodes:
          - name: zuul-node.local.wmftest.net
            labels: ubuntu-jammy
            host-key: "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIOgHJYejINIKzUiuSJ2MN8uPc+dfFrZ9JH1hLWS8gI+g"
            python-path: /usr/bin/python3
            username: root
